
/* follow  below step :import && use className=  */
/* step1 */
/* import styleOfButton from "../../components/btn.module.css" */
/* step2 */
/*   className={`${styleOfButton.btn_1}`}    */



.flex{
  display: flex;
  justify-content: center;
}

.btn_1{
  margin: 10px;
  width: auto;
  height: 52px;
  border:none;
  color: rgb(0, 0, 0);
  border-radius: 4px;
  transition: ease-out 0.3s;
  font-size: 1rem;
  outline: none;
  border: 2px solid #1e2a78;
  position: relative;
  z-index: 1;
}

.btn_1:hover{
  color: #fff;
  cursor:pointer

}

.btn_1:before{
  transition: 0.5s all case;
  position: absolute;
  top: 0;
  left: 50%;
  right: 50%;
  bottom: 0;
  opacity: 0;
  content: "";
  background-color: #1e2a78;
}
.btn_1:hover:before{
  transition: 0.5s all ease;
  left : 0;
  right: 0;
  opacity: 1;
  z-index: -1;
}


/* App version setting */
@media only screen and (max-width: 400px) {
  .btn_1 {
  
    width: 130px;
}
}



